Отказ в обслуживании в Openfire

Дата публикации:
10.04.2008
Дата изменения:
11.04.2008
Всего просмотров:
1308
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Openfire 3.4.x
Уязвимые версии: Openfire 3.4.5, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести DoS атаку.

Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

URL производителя: hwww.igniterealtime.org/projects/openfire/index.jsp

Решение: Установите последнюю версию 3.5.0 с сайта производителя.

или введите имя

CAPTCHA